@media (min-width: 1921px) {
    .inspiro-slider {
        height: 1000px;
    }
}

@media (max-width: 1920px) {
    .inspiro-slider {
        height: 700px;
    }
}

@media (max-width: 1440px) {
    .inspiro-slider {
        height: 600px;
    }
}

@media (max-width: 1280px) {
    .inspiro-slider {
        height: 500px;
    }
}

@media (max-width: 1024px) {
    .inspiro-slider {
        height: 450px;
    }
}

@media (max-width: 1000px) {
    #header {background: hsl(215deg 100% 26%);}
    .inspiro-slider {
        height: 800px;
    }
}

@media (max-width: 750px) {
    .inspiro-slider {
        height: 600px;
    }
}

@media (max-width: 500px) {
    .inspiro-slider {
        height: 400px;
    }

    .whatsapp-button {padding: 5px 10px !important;right: 23px !important;}

    .whatsapp-button button {font-size: 30px !important;position: relative;left: 1px;}
}

@media (max-width: 400px) {
    .inspiro-slider {
        height: 400px;
    }
}

@media (max-width: 375px) {
    .inspiro-slider {
        height: 350px;
    }
}

@media (max-width: 320px) {
    .inspiro-slider {
        height: 300px;
    }
}

.whatsapp-button {
    bottom: 80px;
    right: 17px;
    background: #25D366;
    z-index: 1;
    padding: 10px 15px;
    border-radius: 50%;
}

.whatsapp-button button {
    color: #fff;
    font-size: 35px;
    background: transparent;
    border: none;
}

.whatsapp-button button:hover, .whatsapp-button button:focus {
    color: #fff !important;
}
